body {
  background:#ffe7e4;
    background-image: url("https://24hrcinderella.neocities.org/i01-bg-frill.gif");
    background-repeat: repeat;
  font-family:'Lato', calibri, Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  text-shadow:0px 0px 1px #bbb;
  color:#EF6A6D;
  letter-spacing:1px;
  line-height:15px;
  margin:0;
  padding:0;
  cursor: url("https://24hrcinderella.neocities.org/currently/iconz/Icons%20-%20icones/tumblr_inline_mzo49juaZq1r63cto540.gif"), auto;
}

a { text-decoration:none; color:#D46666; font-weight:bold; }
a:hover { 
  color:#F07671; 
  cursor: url("https://24hrcinderella.neocities.org/currently/iconz/Icons%20-%20icones/tumblr_inline_mzo49juaZq1r63cto540.gif"), auto;
  } 
b { color:#A08D8D; font-weight:bold; }
i { font-style:italic; color:#aaa; }
u { color:#daac5c; text-decoration:none; }

#layout { width:720px; margin:80px auto; }

html {
     cursor: url("https://24hrcinderella.neocities.org/currently/iconz/Icons%20-%20icones/tumblr_inline_mzo49juaZq1r63cto540.gif"), auto;
}

#statuscafe {
    padding: .5em;
    background-color: #fff;
    border: 1px solid #FFADA5;
}
#statuscafe-username {
    margin-bottom: .5em;
}
#statuscafe-content {
    margin: 0 1em 0.5em 1em;
}


/* HEADER */
#header {
  width:720px;
  margin:0 auto;
  height:40px;
  border-bottom:1px solid #FFADA5;
  padding-bottom:20px;
  text-align:center;
}
#header img { vertical-align:middle; }
#sitename a { font:30px 'Pixelify Sans', courier new; color:#F07671; vertical-align:middle; }

/* NAVIGATION */
#navigation {
  width:720px;
  margin:0 auto 10px auto;
  text-align:center;
  border-top-left-radius:10px;
  border-top-right-radius:10px;
  border-top:2px solid #FBFEEA;
  padding-top:1px;
}
#navigation a {
  width:80px;
  display:inline-block;
  background:#FCDAD6;
  font:bold 9px 'Lato', monospace, georgia;
  text-transform:uppercase;
  padding:4px;
  letter-spacing:3px;
  color:#D46666;
  border-bottom-left-radius:5px;
  border-bottom-right-radius:5px;
  margin-right:2px;
}
#navigation a:hover {
  background:#fff;
  color:#F07671;
}

/* COLUMNS */
#left, #content, #right {
  float:left;
  padding:6px;
  box-sizing:border-box;
}
#left { width:180px; color:#5a5a5a; }
#content { width:360px; color:#656565; }
#right { width:180px; color:#5a5a5a; }

/* BOXES */
.box, .box-without-title {
  background:#fff;
  border:1px solid #FFADA5;
  box-shadow:5px 6px #FCDAD6;
  border-radius:0 0 5px 5px;
  padding:8px;
  margin-bottom:14px;
}
.box-without-title { border-top:1px solid #FFADA5; }
.title {
  font:12px monospace;
  text-transform:uppercase;
  text-align:center;
  color:#fff;
  background:#FFADA5;
  letter-spacing:3px;
  padding:4px 8px 2px;
  margin-bottom:0px;
  border-radius:5px 5px 0 0;
}

/* MENU */
#menu a {
  display:block;
  width:150px;
  background:#FCDAD6;
  color:#F07671;
  padding:2px;
  margin-bottom:4px;
  font:italic 12px georgia, monospace;
  text-align:center;
  text-transform:lowercase;
  letter-spacing:3px;
  border-radius:5px;
}
#menu a:hover { background:#F07671; color:#fff; }

/* FOOTER */
#footer {
  width:720px;
  margin:0 auto;
  text-align:center;
  clear:both;
  padding:10px 0;
  cursor: url("https://24hrcinderella.neocities.org/currently/iconz/Icons%20-%20icones/tumblr_inline_mzo49juaZq1r63cto540.gif"), auto;
}